*{
	margin:0px;
	padding:0px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	font-size: 1em;
	font-weight: normal;
}

body{
	font-family: Arial;
	background-color: black;
}

html,body{
	width: 100%;
	height: 100%;
}

#game-table{
	display: table;
	width: 100%;
	height: 100%;
	position: absolute;
}

#game-cell{
	display: table-cell;
	vertical-align: middle;
}

#viewport{
	margin: auto;
	position: relative;
}

canvas{
	width: 100%;
	height: 100%;
	z-index: 1;
	image-rendering: optimize-speed;
}

#version{
	color: white;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 3;
}

#ad-overlay{
	position: absolute;
	background-color: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 999;
	display: none;
}

#ad-table{
	display: table;
	width: 100%;
	height: 100%;
}

#ad-cell{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

#ad-container{
	background-color: white;
	margin: auto;
	position: relative;
}

#ad-container iframe{
	border: none;
}

#ad-close-button{
	background-image: url("../img/close.png");
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 30px;
	position: absolute;
	top: -15px;
	right: -15px;
	cursor: pointer;
}

#banner-container{
    width: 320px;
    height: 50px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -160px;
    display: none;
}
